@import url("/css/sp/loteria/LotNino2009.css");

.loteria2009#cab_especial h1 a {display:block;clear:both;background:#fff url('i/bkg_h1_Lot2009.gif') no-repeat left 10px;width:414px;height:49px;}
.loteria2009#cab_especial ul {padding:6px 0 10px 10px;float:left;}
.loteria2009#cab_especial li {float:left;font-size:14px;line-height:18px;}
.loteria2009#cab_especial li a {color:#806;}
.loteria2009#cab_especial li.active a {color:#000;font-weight:bold;}
.loteria2009#cab_especial li a:hover {color:#aaa;text-decoration:underline;}
.loteria2009#cab_especial li span {color:#aaa;font-weight:bold;padding:0 4px;font-size:16px;}
.loteria2009#cab_especial li.last span {display:none;}

/*Pagina Resultados*/
.loteria2009 #formulario h2 {margin:0;padding:0;}
.loteria2009 #formulario a {text-decoration:underline;}
.loteria2009 #formulario {margin:0;padding:12px;float:left;width:100%;}
.loteria2009 #result {border:1px solid #806;width:34.5% !important;padding:2%;background:#fff;margin:1% 0 0 1%;display:inline;}
.loteria2009 #result h3 {display:block;font-size:22px;margin:0 0 5px;}
.loteria2009 #result p {color:#777;float:left;font-size:14px;font-weight:bold;line-height:150%;margin:0;width:100%;}
.loteria2009 #result .prem {padding:6px 0 0 0;}
.loteria2009 #result p em,.loteria2009 #result p strong em {font-size:16px;font-weight:bold;}
.loteria2009 #result p em {font-style:normal;}
.loteria2009 #result p strong {color:#fff;font-style:normal;font-weight:normal;padding:4px 6px 2px;}
.loteria2009 #result p strong em {color:#fff !important;}
.loteria2009 .ok#result h3,.loteria2009 .ok#result p em,.loteria2009 .ok#result ul li span {color:#226E52;color:#806;}
									.loteria2009 .ok#result p strong {background:#226E52;}
.loteria2009 .ko#result h3,.loteria2009 .ko#result p em {color:#6E2222;color:#806;}
									.loteria2009 .ko#result p strong {background:#6E2222;background:#806;}
.loteria2009 #result #premios {margin:14px 0 0 0;float:left;}
		/*listado premios*/
		.loteria2009 .ok#result ul li {color:#000;background:transparent url('i/icopoint.png') no-repeat left 4px;clear:both;margin:2px 0 0;padding:0 0 0 12px;}
		.loteria2009 .ok#result ul span {margin:0 0 6px 0;float:left;}
		.loteria2009 .ok#result ul li span {font-weight:bold;margin:0;}
		/*enlaces*/
		.loteria2009 .pie_lot2009 {width:95%;margin:0;padding:6px 1.25% 0 0.75%;border-top:1px solid #dcd;float:left;}
		.loteria2009 .pie_lot2009 li {float:right;width:auto;border-left:1px solid #806;padding:0 0 0 8px;margin:0 8px 0 0;display:inline;}
		.loteria2009 .pie_lot2009 .first {float:left;}
		.loteria2009 .pie_lot2009 .first,.loteria2009 .pie_lot2009 .last {border:none;}

/** FORMULARIO DE VOTACION **/
.loteria2009 #formulario form {margin:0;background:#faf5f5;float:left;width:97%;padding:0 0 12px 0;}
.loteria2009 #formulario fieldset {margin:0;padding:2% 2% 0 8%;width:50% !important;border:none;}
.loteria2009 #formulario legend {line-height:0px;}
.loteria2009 #formulario label,.loteria2009 #formulario input,.loteria2009 #formulario textarea,.loteria2009 #formulario select,.loteria2009 #formulario .label {width:100%;float:left;padding:0;margin:0;font-family:inherit;}
.loteria2009 #formulario label,.loteria2009 #formulario .label {font-size:1.167em;color:#004276;font-weight:normal;}
.loteria2009 #formulario input,.loteria2009 #formulario select,.loteria2009 #formulario textarea {font-size:1.166em;border:1px solid #7f9db9;}/*IMPORTANTE definir el BORDE para controlar los anchos y altos*/
/*Explorer "dibuja la caja maxima del campo" en base al size de fuente [14px >> 20px + 2px de borde. Mediante la altura se puede controlar por debajo, pero no por encima, que provoca simplemente margen inferior*/
#formulario label,#formulario input,#formulario select,#formulario .label {height:20px;}
/*\*/
html*#formulario select {height:22px;}/*Safari NO incluye el grosor del borde en el c?lculo del alto de //SELECT*/

#formulario label,#formulario input,#formulario .label {line-height:20px;}/*Centra el texto verticalmente en la caja, pero NO FireFox para //INPUT*/
#formulario label {cursor:pointer;overflow:hidden;}
	
.loteria2009 #formulario input {padding:1px 3px;height:18px;}/*Alternativa para TODOS*/
.loteria2009 #formulario select {padding:1px 0;}/*Solo afecta a FireFox*/
.loteria2009 #formulario textarea {padding:5px;font-family:arial,helvetiva,sans-serif;/*Ie NO hereda la familia*/height:120px;}

.loteria2009 #formulario fieldset ol {list-style:none;margin:0;padding:0;float:left;width:100%;}
.loteria2009 #formulario fieldset li {float:left;margin:0 0 5px 0;padding:0 0 0 21px;width:148px;}
.loteria2009 #formulario fieldset li input {width:140px;}
.loteria2009 #formulario fieldset .boton {width:95px;}
.loteria2009 #formulario fieldset .access_link {width:95%;clear:both;margin:18px 0 0 0;text-align:right;font-weight:bold;}

.loteria2009 #formulario .legend {font-size:18px;color:#806;width:auto !important;height:20px !important;line-height:20px !important;display:block;margin:0 0 5px 0 !important;padding:0 0 0 20px !important;}
.loteria2009 #formulario .legend strong {padding:0 0 0 12px !important;}
.loteria2009 #formulario input#buscar {float:right;width:68px !important;height:28px !important;line-height:30px;padding:0 0 0 0;margin:16px 0 0 0;cursor:pointer;border:none;background:url('i/bkg_button.gif') left 4px no-repeat;font-weight:bold;color:#004276;}
.loteria2009 #formulario input#buscar:hover {background-image:url('i/bkg_button_o.gif');color:#806;}


/** TABLA ACCESIBLE **/
/*tablas todos los numeros*/
.lista_tabla {padding:0 18px 18px 18px;}
.lista_tabla .M {border-bottom:1px solid #ccc;padding:0 0 10px 0;margin:10px 0 0 0;width:99%;}
.lista_tabla .M a {font-size:12px;line-height:18px;float:right;display:inline;}
.lista_tabla .nav {margin-top:18px;display:block;}
.lista_tabla .nav a {text-decoration:underline;line-height:20px;}
.lista_tabla th {background:#ccc;padding:2px 0;text-align:center;border-bottom:10px solid #fff;}
.lista_tabla table {width:100%;padding:0;border:none;border-collapse:collapse;margin:10px 0 0 -10px;background:white;}
.lista_tabla table td {vertical-align:top;padding:0 10px;border-right:1px dashed #999;width:20%;}
.lista_tabla table table {margin:0;}
.lista_tabla table table tr {height:18px;}
.lista_tabla table table td {padding:2px 0;line-height:18px;border:none;border-bottom:1px solid #ccc;text-align:center;color:#444;font-weight:bold;}
.lista_tabla table table .n,.skin_not_loteria2008 table table .p {color:#000;}
.lista_tabla table table .p {font-weight:normal;}
.lista_tabla table table .n {text-align:left;}
.lista_tabla table table .p {text-align:right;}

.lista_tabla .p1,
.lista_tabla .p2,
.lista_tabla .p3,
.lista_tabla .p4,
.lista_tabla .p5 {background:#efefef;height:69px;*height:65px;text-align:center;}
.lista_tabla .p1 td,
.lista_tabla .p2 td,
.lista_tabla .p3 td,
.lista_tabla .p4 td,
.lista_tabla .p5 td {vertical-align:middle;}


.lista_tabla .pie_tabla {padding-top:20px;}
.lista_tabla .pie_tabla p {margin:6px 0;display:block;font-size:11px;line-height:13px;clear:both;}
.lista_tabla .pie_tabla dl {width:100%;clear:both;display:block;float:left;margin:0 0 12px 0;}
.lista_tabla .pie_tabla dt,.pie_tabla dd {margin:0;padding:0;float:left;width:auto;font-size:11px;line-height:15px;}
.lista_tabla .pie_tabla dt {background:#999;color:#fff;font-weight:bold;padding:2px 4px;line-height:11px;margin:0 4px 0 0;}
.lista_tabla .pie_tabla dd {padding-right:12px;}
.lista_tabla .pie_tabla .nav {border-top:1px solid #ccc;padding-top:10px;font-size:12px;margin-bottom:20px;}


/** MODULO PORTADA **/
/**/    * html .unit {overflow:hidden;margin-bottom:5px;}
/**/    * html .canadiense {margin-left:0;}
/**/    * html #thumbsportada {margin-top:0;}
.lot_prizes {width:100%;padding-bottom:12px;margin-bottom:10px;float:left;background:transparent url('/css/i/bg/bg_thumbsportadaB.gif') no-repeat scroll left bottom;}
/**/    *:first-child+html #portada .m100 {padding-bottom:20px;}
.lot_prizes .M {margin:0;line-height:32px;width:96.5%;font-size:17px;padding:0 0 0 2.5%;background:transparent url('/css/i/bg/bg_thumbsportadaT.gif') no-repeat scroll left top;}
.lot_prizes dl {float:left;width:62.5%;height:140px;}
/**/    * html .lot_prizes dl {overflow:hidden;}
.lot_prizes dl span {display:block;float:left;border-top:1px dotted #806;margin:0 2% 0 0;padding:0 0 4px 0;}
/**/    * html .lot_prizes dl span {height:37px;overflow:hidden;margin:0 1% 0 0;}
.lot_prizes dl span dd,.lot_prizes dl span dt {height:18px;line-height:18px;}
.lot_prizes dl span dd strong,.lot_prizes dl span dd em {text-align:center;float:left;}
.lot_prizes dl span dd strong {font-size:13px;}
.lot_prizes dl span dd em {width:40px;}
.lot_prizes dl span dd a strong,.lot_prizes dl span dd a:hover strong {color:#000;}
.lot_prizes dl span dd a em {font-size:11px;font-style:normal;}
.lot_prizes dl span dd a:hover em {background:#806;color:#fff;font-weight:bold;}
.lot_prizes dl span dt {font-weight:bold;color:#806;width:99%;padding:0 0 0 1%;}
.lot_prizes dl .primero {width:28%;height:78px !important;background:#faf5f5;text-align:center;}
.lot_prizes dl .primero dt {font-size:20px;font-weight:normal;float:left;padding:4px 0 0 0;margin-bottom:8px;}
.lot_prizes dl .primero dd {float:none !important;display:block;clear:both;margin:0 auto;}
.lot_prizes dl .primero dd strong {width:50%;font-size:18px;float:none;margin:0 auto;border:1px solid #806;background:#fff;padding:3px 12px;display:block;clear:both;}
.lot_prizes dl .primero dd a em {clear:both;width:46px;text-align:center;font-size:13px;font-weight:bold;margin:3px 0 0 30px;}
.lot_prizes dl .segundo,.lot_prizes dl .tercero {width:32.9%;}
.lot_prizes dl .segundo dd strong,.lot_prizes dl .tercero dd strong,.lot_prizes dl .cuarto dd strong {font-size:16px;width:45%;}
.lot_prizes dl .cuarto {width:68%;}
.lot_prizes dl .quinto {width:98%;}
.lot_prizes dl .cuarto dd {width:50%;float:left;}
.lot_prizes dl .cuarto dd strong {font-size:15px;}
.lot_prizes dl .quinto dd {width:10.25%;float:left;display:inline;border-right:1px dotted #806;padding:0 1%;height:auto !important;}
/**/    * html .lot_prizes dl .quinto dd {overflow:hidden;}
.lot_prizes dl .quinto .last {border:none;padding-right:0;}
.lot_prizes dl .quinto dd strong {clear:both;display:block;width:100%;}
.lot_prizes dl .quinto dd a em {line-height:14px;}
/**/    * html .lot_prizes dl .quinto {height:60px;}
.lot_prizes dl .tercero {margin:0;}

.lot_prizes #formulario form {/*height:130px;*/width:100%;padding:0;}
/**/    * html .lot_prizes #formulario form {overflow:hidden;}
.lot_prizes #formulario {width:35.9%;float:left;padding:0;border:1px solid #ccc;}
.lot_prizes #formulario fieldset {padding:0;font-size:0.8575em;width:100% !important;}
.lot_prizes #formulario .legend {width:100% !important;font-size:14px;font-weight:bold;height:24px !important;line-height:24px !important;margin:0 !important;padding:0 0 0 10px !important;}
.lot_prizes #formulario ol {width:224px !important;}
.lot_prizes #formulario li {padding-left:10px !important;width:98px !important;}
.lot_prizes #formulario input {height:14px;width:88px !important;}
/**/    * html .lot_prizes #formulario input {line-height:14px;}
/**/    *:first-child+html .lot_prizes #formulario input {line-height:14px;}
.lot_prizes #formulario #buscar {margin:5px 0 0 0 !important;font-size:13px;}
.lot_prizes #formulario .links {font-size:11px;padding-top:4px;line-height:105%;width:128px !important;font-weight:bold;}
.lot_prizes #formulario .links a {clear:both;display:block;margin:6px 0 0 0;}
/***ajuste link 'todos los premios�***/
	.lot_prizes span.links {width:97.75% !important;float:left;border-top:1px dotted #ccc;margin-bottom:-4px;padding:0 0 0 1%;}
	.round .lot_prizes span.links {width:99% !important;}
	.lot_prizes span.links a {text-decoration:underline;line-height:22px;}
.lot_prizes #formulario .boton {width:66px !important;}
.lot_prizes #formulario .epress {width:94% !important;margin:6px 0 0 0;padding:0 4% 0 0;font-weight:normal;font-size:10px;text-align:right;border-top:1px solid #fff;float:left;line-height:16px;}
/**/    * html .lot_prizes #formulario .epress {height:16px;width:96% !important;}
.lot_prizes #formulario .epress a {position:relative;top:3px;background:transparent url('/css/sp/loteria/i/ep.gif') no-repeat 0 0;width:68px;height:10px;display:inline-block;} 
.lot_prizes .pie_lot2009 {width:96.25%;margin-bottom:12px;}
.lot_prizes .pie_lot2009 li {float:left;padding:0 0 0 4px;margin:0 4px 0 0;}
.lot_prizes .pie_lot2009 .first {padding:0;}

/*Ajustes Renews*/
.round .lot_prizes .M {background:none;padding:0 0 8px 0;line-height:100%;}
.round .lot_prizes {background:none;padding-bottom:0;margin-bottom:0;}
.round .lot_prizes dl {width:62.5%;}
.round .lot_prizes #formulario {width:37%;}
.round .lot_prizes #formulario li {padding-left:8px !important;}
.round .lot_prizes dl .quinto dd {width:40px;padding:0 2px 0 3px;margin:0 0 0 -1px;}
.round .lot_prizes #formulario .epress {width:84% !important;}
/**/    *:first-child+html .round .lot_prizes #formulario .epress {width:96% !important;}
/**/    * html .round .lot_prizes #formulario .epress {width:96% !important;}
.x100 dl {width:100% !important;clear:both;height:auto;}
.x100 dl span {margin: 0 1% 0 0;}
.x100 dl span strong {/*width:auto !important;padding:0 0 0 3px;*/width:55% !important;}
.x100 dl span em {float:right !important;}
.x100 dl .primero em {float:left !important;margin-left:25px !important;}
.x100 dl .primero {width:33%;}
.x100 dl .primero dd strong {padding:3px;width:60% !important;}
.x100 dl .segundo, .x100  dl .tercero {width:32%;}
.x100 dl .cuarto {width:64.99%;}
/**/    *:first-child+html .c34 .x100 dl .cuarto dd {width:93px;}
/**/    * html .c34 .x100 dl .cuarto dd {width:93px;}
.x100 dl .cuarto strong {width:50px !important;}
.x100 dl .quinto {width:100% !important;height:auto !important;clear:both !important;display:block;margin-bottom:6px;}
.x100 dl .quinto dt {padding-left:5.25%;}
.x100 dl .quinto dd {width:23% !important;padding:0 1% !important;}
/**/    *:first-child+html .c34 .x100 dl .quinto dd {width:66px !important;}
.x100 dl .quinto strong {width:100% !important;text-align:center;} 
.x100 dl .quinto dd em {float:left !important;margin:0 0 0 17px;}
.x100 #formulario {width:100% !important;clear:both;}

.c34 .x100 #formulario {position:relative;}
.c34 .x100 #formulario ol {width:100% !important;}
.c34 .x100 #formulario ol li {width:94px !important;}
.c34 .x100 #formulario ol .boton {width:72px !important;margin-top:8px;}
.c34 .x100 #formulario ol li input {width:82px !important;}
.c34 .x100 #formulario ol .boton input {float:left !important;}
.c34 .x100 #formulario ol .links {position:absolute;left:0;bottom:-1px;line-height:100% !important;}
.c34 .x100 span.links {border:none;text-align:right;}
/*en columna en portada rtve.es*/
#portada .c34 .x100 {width:314px !important;}
#portada .c34 .x100 .M {background-image:url('i/bkg_h2Mc34_Lot2009.gif') !important;width:314px;margin-bottom:-3px;}
#portada .c34 .x100 .lot_prizes {width:314px !important;background-image:url('i/cierre_c34_Lot2009.gif') !important;}
#portada .c34 .x100 dl {border-left:1px solid #ccc;border-right:1px solid #ccc;margin-bottom:-3px;width:296px !important;padding:0 8px;}
#portada .c34 .x100 dl .quinto dd {width:22% !important;}
/**/    * html #portada .c34 .x100 dl .quinto dd {width:24% !important;}
#portada .c34 .x100 #formulario {width:312px !important;}
/**/    *:first-child+html #portada .c34 .sub-mediateca2 {margin-top:10px;}

/*Ajustes PaginaDirecto*/
.c60 .round .lot_prizes #formulario ol li {width:88px !important;}
.c60 .round .lot_prizes #formulario ol li input {width:78px !important;}
.c60 .round .lot_prizes #formulario .epress {width:84% !important;}
.c60 .round .lot_prizes dl .quinto dd,.c60 .round .lot_prizes dl .quinto dd em {width:37px;}
.c60 .round .lot_prizes dl .quinto dd {padding:0 2px;}
/**/    *:first-child+html .c60 .round .lot_prizes #formulario .epress {width:96% !important;}
/**/    * html .c60 .round .lot_prizes #formulario .epress {width:96% !important;}